/* Contract (Roll Box) */
.roll-box h3.subheading{font-size:1.7rem;margin:30px auto 5px}
.roll-box li{padding-bottom:20px}
.roll-box li a{margin-top:15px}
.roll-box li div{margin-left:-40px}

.sitemap-box h3{margin:0 0 20px;padding-left:15px;border-left:6px solid #3D7F42;font-size:1.7rem}
.sitemap{display:grid;grid-template-columns:repeat(2,1fr);gap:30px;margin:50px 0}
.sitemap-box{margin-top:75px;padding:45px 30px 5px;background:#FFF;border:1px solid #DDD;border-radius:20px}

.sitemap-box ul{margin:0;padding:0}
.sitemap-box li{display:block;margin:0;padding:15px 0;border-bottom:1px solid #EEE;line-height:1.6}
.sitemap-box li:last-child{border-bottom:none}

.sitemap-box a{text-decoration:none;display:inline;padding:0;white-space:normal;word-break:break-word;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out}
.sitemap-box a:hover{text-decoration:underline;opacity:.4;filter:alpha(opacity=60)}

/*     640px (Breakpoint)
----------------------------------------*/
@media (max-width:640px){

.roll-box h3.subheading,.sitemap-box h3{font-size:1.4rem}
.sitemap{grid-template-columns:1fr;gap:20px}
.sitemap-box{padding:45px 20px 5px}

}

/*     440px (iPhone17 Pro Max 440x956)
----------------------------------------*/
@media screen and (max-width:440px){

.roll-box h3.subheading,.sitemap-box h3{font-size:1.3rem}

}

/*     390px (iPhone13 Pro 390x844)
----------------------------------------*/
@media screen and (max-width:390px){

.roll-box h3.subheading,.sitemap-box h3{font-size:1.2rem}
.sitemap-box{padding:45px 15px 5px}

}

/*     360px (Xperia 10 360x840)
----------------------------------------*/
@media screen and (max-width:360px){

.roll-box h3.subheading,.sitemap-box h3{font-size:1.05rem}
.roll-box li div{margin-left:-32px}

}
